Retail NSMB + cIOSrev15 = Error 002

Discussion in 'Wii - Hacking' started by drmarvin, Dec 2, 2009.

  1. drmarvin
    OP

    drmarvin GBAtemp Fan

    Member
    309
    2
    Jan 2, 2009
    Canada
    Canada
    I just like having the up to date stuff, but the only way I can get NSMB to work is a full out Nintendo update. This obviously kills rev15, but HBC still works fine. I have most IOS's bugged, and I'd like to have rev15 installed, but as soon as I install it, the retail game gives me blue error 002. Any ideas how to fix this as still be able to use a virgin retail disc?

    Thanks
     
  2. DownSince86

    DownSince86 Advanced Member

    Newcomer
    80
    0
    Oct 21, 2009
    United States
    Use rev14 instead, there are still multiple issues with rev15.

    You can have both revisions on your Wii at the same time if you want. Just install rev14 as IOS 249 and rev15 as IOS 250.
     
  3. dai-a

    dai-a GBAtemp Fan

    Member
    351
    0
    May 16, 2009
    United States
    Springville Utah
    Why not just load the retail disc through the disc channel?

    Ciosrev15 also has bugs, I recommend staying with Hermes cIOS 222/223 with cIOSrev14
    Install IOS53 via DOP IOS MODv9 and choose to install with ios249

    Install priiloader and enable disc skip updates. But if you have bootmii as boot2 I recommend getting Startpatch and enabling skip disc updates.
     
  4. CasperH

    CasperH Newbie

    How, I haven't seen that as a option=
     
  5. drmarvin
    OP

    drmarvin GBAtemp Fan

    Member
    309
    2
    Jan 2, 2009
    Canada
    Canada
    I do load it through the disc channel, but when rev15, and I think rev14 is installed, I get a blue error 002.
    I'm at a loss.
     
  6. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    How do you use the cIOS in the disc channel? Using IOS249 + disc channel + 002 game = 002 error. Well cIOSrev13b does a 002 patch, but it's bad, won't work for some games, and the cIOS is maybe not disc channel compatbile at all.
    Also cIOSrev15 is not disc channel compatible, as it will cause 001 error.(maybe after 002 error check)

    Use a better loader or cioscorp + patched disc.
     
  7. ShinyLatios

    ShinyLatios Local "That Guy"

    Member
    1,055
    415
    Nov 17, 2009
    Netherlands
    rev15 is focused on USB-loaders and has bugs
     
  8. drmarvin
    OP

    drmarvin GBAtemp Fan

    Member
    309
    2
    Jan 2, 2009
    Canada
    Canada
    I just use the disc channel normally, no IOS reloading or anything. All I know is that after I install rev15, I get the error, and when I had rev14 installed, I got the error, and the only way I can fix it is to install the Nintendo update from the Wii menu.
     
  9. manias

    manias GBAtemp Maniac

    Member
    1,258
    0
    Aug 7, 2007
    Netherlands
    apart from rev 14 or 15 what ELSE do you have installed?
     
  10. drmarvin
    OP

    drmarvin GBAtemp Fan

    Member
    309
    2
    Jan 2, 2009
    Canada
    Canada
    I have a functional HBC, and I don't know if my USB stuff still works. Most (if not all IOS) have trucha bug installed. I can't think of anything else interesting (no CIOSCorp, no modchips)

    I just want to be up to date with things, but be able to play all the games that I buy.
     
  11. BenieUK

    BenieUK GBAtemp Regular

    Member
    126
    0
    Jun 19, 2009
    Do you have preloader installed and set to use 249 for system menu?
     
  12. Ericthegreat

    Ericthegreat Not New Member

    Member
    1,796
    312
    Nov 8, 2008
    United States
    Vana'diel
    Install cios 14...(cios 38 rev 14 installer) if you dont wanna do that no one can help you....
     
  13. drmarvin
    OP

    drmarvin GBAtemp Fan

    Member
    309
    2
    Jan 2, 2009
    Canada
    Canada
    I don't have preloader reloading to 249. and if the answer is rev14, that's fine with me.

    Thanks